{
  "success":true,
  "code":"000000",
  "desc":"OK",
  "timestamp":1554090951263,
  "data":{
      "userId":193,
      "wxName":"Ryan",
      "avatar":"http://thirdwx.qlogo.cn/mmopen/Y2oJJ3AkVGTJ8VicyKvqsTW3H6nPpboibqdMibrPzyKqgiaV0NKvP6M9lAqWTAAZ9ia4mLdGVSzE0YaQRRHSIu1DCXEXDbIkerIJv/132",
      "country":null,
      "province":"",
      "city":"",
      "phone":null,
      "unionId":null,
      "sellerId":109,
      "sellerName":"Ryan",
      "sellerWechat":"",
      "sellerPhone":"15957137219",
      "sellerJobPost":"哒哒哒哒",
      "sellerVip":1,
      "sellerVipEndTime":1559132941000,
      "companyName":"太平洋保险",
      "sellerNotification":1,
      "sellerQrCode":"//yun.dui88.com/kjy/seller/mpqrcode_109.png",
      "sellerWxQrCode":"",
      "vipDesc":"1个月VIP会员",
      "vipAmount":0.01,
      "vipTimeLimit":"1m"
  }
}